* {
	margin: 0px;
	font-family: Arial;
	font-size: 12px;}

h1 {
	font-size: 20px;}

p {
	margin: 10px 0px 10px 0px;}

a{
	text-decoration: none;
	color:#78B41D;
}

table {
	width:700px;}
td {
	padding:5px 10px;}
	
#titletd {
	width:100px;}

/*determining the width of the text above the 'edit' page lists*/
.adminlistdetail {
width:700px;}

/*determining the location of the registration form*/
#userform {
margin-top:30px;}

#fname, #lname, #passwd, #email {
width:280px;}

#recaptcha_widget_div{
	margin-left:65px;	
}

input[type="submit"] {
float:right;
margin:10px 0;}

.iga_thumbs img{
	width:30%;
	height: 30%;
}

#container {
	width: 1000px;	
	margin: 0 auto;
	background: #fff;}

#errors {
	font-weight: bold;
	color: #cd0000;
	border: none;
	background: #ccc;}

#errors  li {
	margin-left: 50px;}

#footer {
	background: #622181;
	text-align: center;
	color: #78B41D;
	height:20px;
	float:left;
	margin-top:10px;
	width:1024px;
	}
#footer p{
	padding-top:1px;
	color:#FFF;
	margin:3px;}
.defaultSkin table.mceLayout{
	margin-left:-150px;
	clear:both;
	margin-top:10px;}
#header {
	background: url(../images/personal_best_logo_300x215.png) no-repeat;
	height: 230px;
	text-align: center;
	color: #fff;}
#header h1{
	color:#000;
	font-size:16pt;
	padding:80px 0 0 260px;
	}
#nav {
	width: 220px;
	float: left;}

#nav ul{
	margin:0px; 
	padding:0px; 	}

#nav li {
	height:20px;
	line-height:20px;
	list-style:none;
	padding-left:10px;
	font-size: 11px;}

#nav .hdr {
	background-color:#93117E;
	color: #fff;
	font-weight: bold;
	font-size:10pt;}

#nav a {
	padding-left: 10px;
	font-size: 10pt;}

#nav a:hover {
	text-decoration: underline;}

#pcontent {
	float: right;
	background: #fff;
	padding: 0px 5px 20px 5px;}
#pcontent p{
	width:500px;}
#welcome{
	color:#1486DE;
	text-align:center;
	margin-top:100px;}

.cssform p{
	clear: left;
	margin: 0;
	padding: 5px 0 8px 0;
	padding-left: 145px; 
	height: 1%;}

.cssform label{
	font-weight: bold;
	float: left;
	margin-left: -145px;
	width: 140px;
	height:12px;}

.cssform input[type="text"]{ 
	width: 180px;}
	
#imgvideo {
	width:400px;}

.cssform textarea{
	width: 350px;
	height: 200px;
	margin-left:-145px;}

.notice {
	color: #78B41D;
	font-weight: bold;}

.th {
	background: #622181;
	font-weight: bold;
	color: #fff;}

.adminimg {
	text-align: center;}